# Roles

## Most common roles:

| Role name           | Alternative names            | Function                                                                                                                                                  |
| ------------------- | ---------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Facilitator:        | Leader, Manager              | - Makes sure that objectives are met<br>- Manages discussion<br>- Coordinates work or discussion of coordination<br>- Ensures that work is done<br>- etc. |
| Scribe:             | Secretary                    | - Takes notes of decisions taken<br>- Prepares report or coordinates report writing                                                                       |
| Presenter:          | Summarizer, spokesperson     | - Presents results to other groups / class                                                                                                                |
| Critic:             | Sceptic, thinker, challenger | - Raises objections, counter-propositions<br>- Identifies what could go wrong                                                                             |
| Resource collector: | Librarian, researcher        | - Finds and collects (appropriate) resources                                                                                                              |
| Time keeper:        | Time/objective keeper        | - Monitors time and planing<br>- (Optionally) also monitors if the project is on track                                                                    |
| Specialist:         |                              | - This role (or several) are defined according to specific needs<br>- E.g. "lead developer", "analyst", art director.                                     |

## List of roles
### Facilitator

Alternative names: Leader, Manager.

#### Functions

- Keeps group on task and verifies that all contribute.
- keeps the group on task.
- assures work is done by all.
- makes sure all have opportunity to participate and learn.

#### Description

They are the leader of the group. They have to share out the work, encourage their classmates, meditate in the problems and try to keep everyone in the group motivated.

This student is in charge of organizing the final product of the project, be it a paper, a presentation, etc. That doesn't mean technical details, but of making sure that the project meets the standards set out by the instructor (often as a rubric), plus any extras stipulated by the group. These standards generally include punctuality and completeness.

### Moderator

Alternative names: Time Keeper.

#### Functions

- Monitors time and moves group along so that they complete the task in the available time.
- Resolve conflicts.
- Minimize interpersonal stress.
- Ensure that members feel ‘safe’ to give opinions.

#### Description

Someone needs to make sure that the group stays on track and gets through a reasonable amount of material in the given time period.

This person gets discussion moving and keeps it moving, often by asking the other group members questions, sometimes about what they've just been saying.

### Scribe

Alternative names: Secretary, Recorder.

#### Functions

- Takes notes of decisions taken.
- Prepares report or coordinates report writing.
- Takes notes on important thoughts expressed in the group.
- Collect distributed notes and compels them.
- Writes final summary.

#### Description

This person takes notes whenever the group meets and keeps track of group data/sources/etc. This person distributes these notes to the rest of the group highlighting sections relevant for their parts of the project.

### Knowledge gatherer

Alternative names: Resource collector, Librarian, Researcher, Content curator.

#### Functions

- Finds and collects (appropriate) resources.
- Check facts against sources.

#### Description

Responsible for compiling and putting in a simplified way (map or diagram) all sources used during the tasks. The sources had to be put in a sequence about the use done. The sources had to be linked.

### Devil’s Advocate

Alternative names: Critic, Sceptic, thinker, challenger.

#### Functions

- Raises objections, counter-propositions.
- Identifies what could go wrong.
- Ensure the group avoids premature agreement.
- Ask questions that will lead to understanding.
- Push the group to explore all possibilities.

#### Description

Raises counter-arguments and (constructive) objections, introduces alternative explanations and solutions.

> In common parlance, the phrase "**playing devil's advocate**" describes a situation where someone, given a certain [point of view](https://en.wikipedia.org/wiki/Point_of_view_\(philosophy\) "Point of view (philosophy)"), takes a position they do not necessarily agree with (or simply an alternative position from the accepted norm), [for the sake of debate](https://en.wikipedia.org/wiki/Arguendo "Arguendo") or to explore the thought further using valid reasoning that both disagrees with the subject at hand and proves their own point valid. 

[Source](https://en.wikipedia.org/wiki/Devil%27s_advocate)

### Explainer

Alternative names: Summarizer, Checker.

#### Functions

- Re-emphasise the main points.
- Check understanding.
- Ensure that each member understands the task, their component and what they have to do.
- Checks for clarity of understanding.
- Says, _"Does this accurately reflect what we've done today?"_.
- Says, _"Have I left out anything important here?"_.

#### Description

Every so often (perhaps once per question for a list of questions, or at the end for one question), this student provides a summary of the discussion for other students to approve or amend.

### Reflector

Alternative names: Parrot.

#### Functions

- Repeat the statements to verify the understanding.

#### Description

This person will listen to what others say and explain it back in his or her own words, asking the original speaker if the interpretation is correct.

## Sources

- [[knoledge-hydrant.pdf]]
- [Group work roles](https://web.archive.org/web/20241109141456/https://edutechwiki.unige.ch/en/Group_work_roles)
